@import "font-awesome.css";
body {
	/* font-family: 'Roboto', sans-serif; */
	
	
	 font-family: 'Open Sans', sans-serif; 
}
a {
	outline: none medium !important;
	text-decoration: none;
}
ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	padding-right: 0px;
}
h1, h2, h3, h4, h5 {
	padding: 0;
	margin: 0;
}
p {
	font-family: 'Open Sans', sans-serif;
}
header {
	padding-top: 20px;
}
header p {
	color: #033466;
	padding-top: 19px;
}
header .header-contact {
	background-color: #f1efef;
	border-radius: 10px;
	padding: 12px 19px;
}
header .header-contact ul li span {
	font-size: 16px;
	color: #e96510;
	padding-right: 11px;
	text-transform: uppercase;
}
.header-contact li {
	color: #555;
}
.header-contact li a {
	color: #555;
}
.header-contact li a:hover {
	color: #e96510;
	transition: all 0.6s ease 0s;
}
.navbar-collapse {
	padding-left: 0;
}
.main-menu {
	margin-top: 11px;
}
.navbar .container-fluid {
	padding-left: 0px;
}
.nav > li > a {
	padding: 21px 20px;
}
/* main-content */
.bg-color {
	background-color: #f6f6f6;
	padding: 60px 22px 40px;
}
.main-content {
}
.welcome h2 {
	padding-bottom: 27px;
	text-transform: uppercase;
}
h2 span {
	color: #ab4300;
}
.welcome p {
	line-height: 23px;
	color: #666666;
}
.welcome a {
	background: #e96510;
	padding: 9px 18px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	display: inline-block;
	margin-top: 14px;
}
.welcome a:hover{
	color: #000;
}
/* qualification */
.qualification {
	padding-bottom: 32px;
}
.qualification h4 {
	font-family: 'Open Sans', sans-serif;
	color: #e96510;
	padding: 25px 0 13px;
}
.qualification h5 {
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 12px;
}
.qualification ul li {
	font-family: 'Open Sans', sans-serif;
	position: relative;
	color: #666;
	padding-bottom: 5px;
	padding-left: 15px;
}
.qualification ul li:before {
	font-family: 'FontAwesome';
	color: #666;
	position: absolute;
	content: '\f069';
	top: 2px;
	left: 0;
	font-size: 10px;
}
/* feature-block */
.border-shadow {
	background: url(../images/border-line.jpg) no-repeat 0 0;
	margin-left: 50px;
	padding-bottom: 60px;
}
.border-shadow ul {
	margin-left: 10px;
}
ul.ul-raquo li {
	line-height: 50px;
	color: #080a10;
}
ul.ul-raquo li:before {
	content: "\00BB";
	float: left;
	margin-right: 5px;
}
.border-shadow .feature-block:last-child {
	border-bottom: none;
}
.feature-block {
	border-bottom: 1px solid #b6b6b6;
	margin-left: 40px;
}
.feature h3 {
	color: #e96510;
	padding: 20px 0 16px;
	text-transform: uppercase;
}
.feature p {
	color: #413c3c;
	font-size: 13px;
	padding-bottom: 20px;
}
.feature-img {
	margin-top: 27px;
	overflow: hidden;
	height: 87px;
	width: 87px;
	border-radius: 50%;
	border: 4px solid #a44000;
}
.feature-img a:hover img {
	transform: scale(1.5);
	transition: all linear 0.25s;
}
/* testimonials */
.testimonials {
	border-left: 10px solid #e5e5e5;
	padding: 0px 55px 30px 30px;
}
.testimonials p {
	color: #242424;
	line-height: 24px;
}
.testimonials p span {
	color: #e96510;
	padding-left: 30px;
}
/* footer */

.border-line .footer-item:last-child {
	border-right: none;
}
.footer {
	background-color: #101211;
	padding: 37px 0 20px;
	color: #979797;
}
.footer .footer-block:last-child {
	border: none;
}
.footer-block {
	border-right: 1px solid #979797;
}
.footer-item {
	padding-bottom: 30px;
}
.footer-item h3 {
	padding-bottom: 24px;
	color: #aeb3b6;
}
.footer-item p {
	font-size: 16px;
}
.footer-item ul li {
	float: left;
	display: inline-block;
	padding-right: 15px;
}
.footer-item a {
	color: #979797;
}
a:hover {
	color: #e96510;
	transition: all 0.6s ease 0s;
}
.footer-item ul li a i {
	color: #979797;
	font-size: 18px;
}
.footer-item ul li a:hover i {
	color: #e96510;
	transition: all 0.6s ease 0s;
}
.border-line {
	border-bottom: 1px solid #979797;
	padding-bottom: 20px;
	margin-bottom: 13px;
}
.footer p span {
	color: #d1d1d1;
}
p.footer-text {
	font-size: 13px;
}
.footer-logo {
	float: right;
}
/* scrollup */
.scrollup {
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	opacity: 0.3;
	position: fixed;
	bottom: 50px;
	right: 57px;
	display: none;
	background: url(../images/icon_top.png) no-repeat;
}
/* gallery page */
.gallery {
	text-align: center;
}
.gallery h2 {
	padding-bottom: 25px;
}
.gallery-detail {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
.gallery ul li {
	float: left;
	display: inline-block;
	margin-right: 15px;
}
.no-padding {
	padding: 0;
}
.gallery .gallery-detail:hover .mask {
	opacity: 1;
	top: 0px;
	transform: translateY(0);
}
.fancylink {
	position: absolute;
	background-color: #fff;
	right: 0px;
	top: 0px;
	padding: 12px 16px;
	color: #ffffff;
}
.mask {
	background: rgba(0, 0, 0, 0.5);
	height: 100%;
	position: absolute;
	top: -100%;
	transform: translateY(-100%);
	transition: all 0.4s ease 0s;
	width: 100%;
	z-index: 100;
	opacity: 0;
}
.mask:before {
	border: 2px solid #fff;
	color: #fff;
	content: "\f00e";
	font-family: "FontAwesome";
	font-size: 30px;
	height: 87%;
	left: 0;
	line-height: 130px;
	margin: 10px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 92%;
}
/* contact page
------------------------------*/
.successmsg {
	background-color: #5cb85c;
	color: #ffffff;
	font-size: 16px;
	margin-top: 30px;
	padding: 10px 30px;
	text-align: center;
}
.contact-form label {
	display: block;
	position: relative;
}
.contact-form .err {
	color: #fff;
	background: #b94a48;
	border-radius: 4px;
	display: none;
	position: absolute;
	right: 0;
	top: 5px;
	padding: 4px 7px;
	font-weight: normal;
}
.contact-form .err:before {
	display: block;
	background-color: #000;
	height: 20px;
	margin-left: -20px;
	width: 20px;
}
.quick-contact .err {
	top: 0;
}
.quick-contact .err-captcha {
	top: 5px;
}
.contact-form #captchaimg {
	display: block;
	border: 1px solid #a1a1a1;
	margin-bottom: 7px;
}
.contact-form .textcaptcha {
	width: 50%;
}
/* contact page content */

.map {
	margin-bottom: 60px;
}
.contact ul.information-list li:last-child {
	border-bottom: medium none;
}
.title {
	background: #fe6126 none repeat scroll 0 0;
	color: #fff;
	padding: 11px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
.contact-block {
	background: #f4f4f4 none repeat scroll 0 0;
	border-bottom: 1px solid #dddddd;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	margin-bottom: 30px;
	padding: 10px;
}
.contact{
	padding-bottom:30px;
}
.contact p {
	color: #7e7373;
	font-family: "Open Sans", sans-serif;
	padding-bottom: 10px;
}
.contact ul.information-list li {
	border-bottom: 1px solid #dddddd;
	color: #7e7373;
	list-style: outside none none;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 20px;
}
.contact ul.information-list li i {
	margin-right: 10px;
	width: 10%;
}
/* services page*/
.services-wrap .btn{
	padding:7px;
}
.services-wrap .btn a{
	color:#fff;
}
.image-wrap {
	border: 4px solid #a44000;
	border-radius: 50%;
	float: left;
	height: 160px;
	margin-right: 20px;
	overflow: hidden;
	width: 160px;
}
.image-wrap a:hover img {
	transform: scale(1.5);
	width: 100%;
	transition: all linear 0.25s;
}
.services-wrap h3 {
	color: #e96510;
}
.services-wrap h2 {
	text-align: center;
	padding-bottom: 40px;
}
.services-wrap p {
	font-size: 13px;
	line-height: 24px;
	padding-top: 10px;
}
.services-block {
	padding-top: 20px;
	padding-bottom: 46px;
	clear: both;
}
.services {
	border-bottom: 1px solid #e3e3e3;
}
.services-wrap .services:last-child {
	border-bottom: none;
}
.services-text h3 {
	padding-top: 30px;
}
.image-block {
	margin-bottom: 20px;
	box-shadow: 0 0 0 2px #dddada;
	padding: 12px;
	overflow: hidden;
}
.image-block a:hover img {
	transform: scale(1.5);
	transition: all 0.25s linear 0s;
}
.contact-info h2 {
	padding: 20px 0 25px;
	text-align: left;
	color: #e96510;
}
.contact-info {
	display: inline-block;
	border-bottom: 1px solid #dddada;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.contact-info ul li {
	padding-right: 50px;
	float: left;
}
.contact-info ul.info li i {
	color: #e96510;
	display: inline-block;
	float: left;
	font-size: 18px;
	line-height: 24px;
}
.contact-info ul.info li {
	line-height: 25px;
}
.contact-info ul.info li span {
	display: block;
	margin-left: 20px;
}
/* About Us Page */
.about-wrap h2 {
	padding-bottom: 20px;
	text-transform: uppercase;
}
.about-detail h3 {
	padding-bottom: 15px;
}
.about-us p {
	line-height: 24px;
	color: #666666;
}
.about-us h2 {
	padding-bottom: 20px;
	color: #e96510;
	text-transform: uppercase;
}
ul.li-about {
}
ul.li-about li {
	float: left;
	width: 50%;
	line-height: 25px;
	color: #666666;
}
.advantage {
	background: url(../images/about-bg.jpg) no-repeat fixed;
	position: relative;
	z-index: 9;
	padding: 0 22px 40px;
}
.advantage:before {
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	height: 100%;
	width: 100%;
	content: '';
	top: 0;
	left: 0;
	z-index: -9;
}
.advantage h2 {
	padding-left: 20px;
	padding-top: 50px;
	color: #fff;
}
.advantage-block {
	padding-top: 30px;
}
.advantage-wrap .advantage-list:first-child .advantage-icon:before{
	content:'\f044';
	color:#fff;
	position:absolute;
	font-family: 'FontAwesome';
	left: 31px;
	font-size: 35px;
}
.advantage-wrap .advantage-list:nth-child(2) .advantage-icon:before{
	content:'\f0d6';
	color:#fff;
	position:absolute;
	font-family: 'FontAwesome';
	left: 25px;
	font-size: 35px;
}
.advantage-wrap .advantage-list:nth-child(3) .advantage-icon:before{
	content:'\f005';
	color:#fff;
	position:absolute;
	font-family: 'FontAwesome';
	left: 29px;
	font-size: 35px;
}
.advantage-wrap .advantage-list:last-child .advantage-icon:before{
	content:'\f087';
	color:#fff;
	position:absolute;
	font-family: 'FontAwesome';
	left: 30px;
	font-size: 35px;
}
.advantage-icon {
	height: 90px;
	width: 90px;
	border-radius: 50%;
	text-align: center;
	line-height: 90px;
	background: #e96510;
	float: left;
	margin-right: 30px;
	position:relative;
}
/*.advantage-icon i {
	font-size: 35px;
	color: #fff;
}*/
.advantage-detail h3 {
	padding-bottom: 10px;
	color: #fff;
}
.advantage-detail p {
	color: #413c3c;
	color: #fff;
}
/* contact form wordpress */
.address {
	line-height: 27px;
	margin-bottom: 10px;
}
.address input[type="text"], .address input[type="email"] {
	width: 100%;
	border: 1px solid #dddddd;
	padding: 3px;
}
.btn {
	padding: 0;
}
.address input[type="submit"] {
	background-color: #337ab7;
	border-color: #2e6da4;
	color: #fff;
	padding: 9px 20px;
	border: 1px solid #dddddd;
}
textarea {
	resize: none;
	width: 100%;
	border: 1px solid #dddddd;
	padding: 10px;
	height: 100px;
}
submit-btn {
	padding: 10px 15px;
}
 /* contact form wordpress end */
.ngg-gallery-thumbnail img {
  margin: 16px 4px 6px 28px;
}